# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = fltk-docs
pkgbase = fltk
xdata = pkgtype=split
pkgver = 1.4.4-2
pkgdesc = Graphical user interface toolkit for X - documentation
url = https://www.fltk.org/
builddate = 1753749551
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 51580088
arch = aarch64
license = LGPL-2.0-only WITH FLTK-exception
makedepend = alsa-lib
makedepend = cmake
makedepend = doxygen
makedepend = fontconfig
makedepend = glu
makedepend = libglvnd
makedepend = libjpeg-turbo
makedepend = libpng
makedepend = libx11
makedepend = libxcursor
makedepend = libxfixes
makedepend = libxft
makedepend = libxinerama
makedepend = libxrender
makedepend = mesa
